/**************************************************************************************************
 *  General Styling
 **************************************************************************************************/
 .printonly {
    display: none;
}

@media print {
    .printonly {display: block;}
}

@media print {
    .noprint {display: none;}
}

@media print {
    .datazone {background-color: white;}
}

table.greynoprint {
    background-color: #CCCCCC;
}

hr { /* horizontal lines */
    background-color: #CCCCCC;
    color: #CCCCCC;
}

textarea { /* get rid of the 3-D look on boxes */
    border: 1px solid #B0B0B0;
}

input.text { /* get rid of the 3-D look on boxes */
    border: 1px solid #B0B0B0;
}

select { /* get rid of the 3-D look on boxes */
    border: 1px solid #B0B0B0;
}

img {
    border-style: none;
    border-width: 0px;
}

/**************************************************************************************************
 *  General Text Styling
 **************************************************************************************************/
a:active, a:visited { /* make all links blue */
    color: #0063c2;
}

a:hover { /* change links to light blue on hover */
    color: #3d96ea;
}

.uppercase { /* all uppercase fields show as uppercase */
    text-transform: uppercase; 
}

th.subdetailheader { /* header labels in the details panes */
    font: 14px century gothic, helvetica, arial;
    text-transform: uppercase;
    color: #575757;
    text-decoration: none;
    text-align: left;
    border-bottom: 1px solid #575757;
    width: 100%;
}

th.detailheader { /* headers on detail panes */
   font-family: century gothic, helvetica, arial;
   text-transform: uppercase;
   color: #575757;
   font-size: 18px;
   text-decoration: none;
   text-align: left;
   border-bottom: 1px solid #575757;
   width: 100%;
}

th.possedetail {
    /*padding-left: 8px;*/
}

th.mandatory {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(../images/asterisk.gif);
    display: inline-block;
    padding-left: 8px;
}

.screenid { /* version at bottom of page */
    font: normal 8pt century gothic, helvetica, arial;
    color: #666666;
    margin-left: 0px;
}

.uploadlabel,.uploadfield,.uploadmessage,.uploadbutton { /* upload popoup */
    font-family: century gothic, helvetica, arial;;
    color: #575757;
}

/**************************************************************************************************
 *  Menu Pages
 **************************************************************************************************/

.menupaneheader { /* header text on menu page */
    font-family: century gothic, helvetica, arial;
    font-size: 20px;
    font-style: italic;
    color: #575757;
    margin-left: 2px;
}

.menupanelist { /* list items for menu pane */
    list-style-type: none;     
    margin: 0px 0px 10px 0px;
    padding: 0px;
    width: 350px;
}

.menupaneitem a { /* links on menu page */
    font: normal 10pt century gothic, helvetica, arial;
    color: #0063c2;
    text-decoration: underline;
    margin: 0px 10px 2px 15px;
}

.menupaneitem a:hover { /* link hover on menu page */
    text-decoration: underline;
	color: #3d96ea
}

.menupaneitem a img { /* icons on menu page */
    padding: 0px 5px 0px 0px;
    vertical-align: middle;
    border-width: 0;
}

.menupaneline { /* dividing lines on menu page */
    border-top: 1px dashed #AAAAAA;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
    background-color: #FFFFFF;
    color: #0066CC;
    height: 1px;
    padding: 0px 0px 5px 0px;
}

/**************************************************************************************************
 *  POSSE Specific
 *************************************************************************************************/
.datazone { /* the main posse data area */
     width: 100%;
     padding-bottom: 20px;
	 margin-left: 19px;
}

.posseerror { /* error text*/
    font: bold 8pt Calibri, Verdana, Arial, Helvetica, sans-serif;
    color: #990000;
}

.possenodata { /* no info found in search */
    background-color: #191970; /* midnightblue */
    color: yellow;
    font-size: 11pt;
    font-weight: bold;
}

.possebold { /* bold text */
    /*color: #0D3692;
    font: bold 9pt Calibri, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: century gothic, helvetica, arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-transform: none;
    text-align: left;
}



th.possegrid { /* grids */
    color: #575757;
    font: bold 9pt century gothic, helvetica, arial;
}

.possegrid { /* grids */
    font: normal 9pt century gothic, helvetica, arial;
    color: #575757;
    vertical-align: top;
    white-space: normal;
}

.possegrid:link { /* links in grids */
    font: normal 9pt century gothic, helvetica, arial;
    color: #575757;
}

.possegrid:visited { /* visited links */
    color: #575757;
}

.possedetail input { /* input fields */
    color: #575757;
    font: normal 9pt century gothic, helvetica, arial;
} 

.possedetail textarea { /* textarea fields */
	white-space: pre-wrap;  /* required to allow multi line text fields (textareas) to display line breaks */
}

.possedetail input[type=radio] { /* input fields */
    color: #575757;
    font: normal 9pt century gothic, helvetica, arial;
  vertical-align:middle;  
}

.possedetail .None { /* */
    color: #575757;
    font: normal 9pt century gothic, helvetica, arial;
}

.possedetail { /* details */
    /*color: #575757;
    font: normal 9pt Calibri, Verdana, Arial, Helvetica, sans-serif;*/

	font-family: century gothic, helvetica, arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: non;
	color: #000000;
	z-index: 1;
	white-space: normal;  /*required to allow read only fields to wrap properly */
}

.possedetail:visited { /* visited links */
    color: #3d96ea;
}

.possedetailbold { /* custom bold labels */
  color: #0D3692;
    font: bold 9pt century gothic, helvetica, arial;
}

.possedetaillarge { /* custom large labels */
    color: #575757;
    font: 14pt century gothic, helvetica, arial;
}

.posselabel { /* labels */
  font-weight: bold;
}

.possegraylabel { /* custom label */
  font-weight: normal;
    color: #D1D1D1
}

.posserequired { /* mandatory fields */
    color: #990000;
    font-family: normal 9pt century gothic, helvetica, arial;
}

img.possedetail { /* images */
    border: 0;
}

.posseband_1 { /* odd rows of grid */
  background-color: #E6E7E9;
}

.posseband_2 { /* even rows of grid */
    background-color: #FFFFFF;
}

.tab {
display: inline;
}

.tablabelband {
 background-image: url(images/bgmenu.jpg);
 background-repeat: repeat;
 }
 
.TopAlign {
    vertical-align: top;
}

.warning {
    color: #FF0000;
}

.message 
{ 
	margin: 3px 5px;
	width: 
}

.redtext
{
	color:red;
}

/******** ERROR MESSAGE ********/

div.error 
{ 
	background: #f6e4e4;
	border: 1px solid #eaaeae;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #111;  
}

div.error .heading 
{ 
	margin: 0px 10px;
	padding: 12px 5px 12px 40px;  
	color: #111; 
	font-family: sans-serif;
	font-size: 14px; 
	font-weight: 600;
	background: url('images/error.png') no-repeat 0px 4px;
}

div.error .content 
{ 
	margin: 0px 10px;
	border-top: 1px solid #eaaeae; 
	padding: 10px 0px; 
	font-family: sans-serif;
}

/******** CONTENT WARNING ********/
th.contentwarning 
{ 
	background: #f6e4e4;
	border: 1px solid #eaaeae;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #111;
	font-size: 24px;
	font-weight: bold;
}

/*.contentwarning .heading 
{ 
	
	margin: 0px 10px;
	padding: 12px 5px 12px 40px;  
	color: #111; 
	font-family: sans-serif;
	font-size: 14px; 
	font-weight: 600;
	background: url('images/document_check.png') no-repeat 0px 4px;
}

.contentwarning .content 
{ 
	margin: 0px 10px;
	border-top: 1px solid #eaaeae; 
	padding: 10px 0px; 
	font-family: sans-serif;
}*/

.hidden
{
	visibility:hidden;
}

/******** ITSHERE ********/
div.itshere 
{ 
	background: #eef5e2;
	border:1px solid #d4e6b5;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color:#111;
}

div.itshere .heading 
{ 
	
	margin: 0px 10px;
	padding: 12px 5px 12px 40px;  
	color: #111; 
	font-family: sans-serif;
	font-size: 14px; 
	font-weight: 600;
	background: url('images/document_check.png') no-repeat 0px 4px;
}

div.itshere .content 
{ 
	margin: 0px 10px;
	border-top: 1px solid #d4e6b5;
	padding: 10px 0px; 
	font-family: sans-serif;
}